Subject: FVWM: Application Placement

From: Roel Lascano <[email-masked]>
Date: Fri, 24 Jan 1997 10:42:14 -0500

Hi,
I'm running fvwm-1.24 and I've got simple (?) problem.  I'm runnning a
1x6 page virtual desktop and I'd like to be able to place items in a
specific page:
+----------+  I'd like to be able to start up my xsession and have an
xterm
| page 0 1 |  (or something... say netscape) on other pages.  I've done
the
+----------+  brute force method and did a geometry offset relative to
the
| page 0 2 |  window height.  Unfortunately, when I move between
platforms
+----------+  (linux, SunOs, Solaris) I have different results.
   ...        
+----------+  Any Suggestions?
| page 0 6 |
+----------+

Roel C. Lascano
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].